AIM client for 8700 series
Results 1 to 7 of 7

Thread: AIM client for 8700 series

  1. #1
    berryuser is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    NYC
    Device
    Motorola Razr2
    Posts
    145
    Liked
    0 times

    AIM client for 8700 series

    Hi guys with the recent update of the Instant Messaging clients, I tried updating my AIM to version 2.5, but before I decided to do so I deleted the older version of AIM which was version 2.1.48. Now, version 2.5 says it is not compatible with my 8700 and now I feel kinda dumb for deleting it. I guess it has something to do with os 5.0 and higher? My question is, is there any OTA links for an older version of AIM? I would like to downgrade. Any suggestions are more than welcome.




  2. #2
    Natemz's Avatar
    Natemz is offline BlackBerryOS Wizard Follow Natemz On Twitter
    Join Date
    Mar 2009
    Location
    Nashville, Tennessee
    PIN
    DROOOOIIII
    Device
    Droid X
    Posts
    3,209
    Liked
    19 times
    Quote Originally Posted by berryuser View Post
    Hi guys with the recent update of the Instant Messaging clients, I tried updating my AIM to version 2.5, but before I decided to do so I deleted the older version of AIM which was version 2.1.48. Now, version 2.5 says it is not compatible with my 8700 and now I feel kinda dumb for deleting it. I guess it has something to do with os 5.0 and higher? My question is, is there any OTA links for an older version of AIM? I would like to downgrade. Any suggestions are more than welcome.
    Have you tried downloading through BB App World? Maybe they haven't updated to the new AIM version and you could snatch it up real quick. Other than that, I'm not sure how to find an old version
    Droooooiiiiiid!
    Follow me @Natemz

  3. #3
    berryuser is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    NYC
    Device
    Motorola Razr2
    Posts
    145
    Liked
    0 times
    do you think that the AIM client is included in the OS if I re-install it?

  4. #4
    Natemz's Avatar
    Natemz is offline BlackBerryOS Wizard Follow Natemz On Twitter
    Join Date
    Mar 2009
    Location
    Nashville, Tennessee
    PIN
    DROOOOIIII
    Device
    Droid X
    Posts
    3,209
    Liked
    19 times
    Quote Originally Posted by berryuser View Post
    do you think that the AIM client is included in the OS if I re-install it?
    No, they only include the icon. You still have to download the app to get it on the phone.
    Droooooiiiiiid!
    Follow me @Natemz

  5. #5
    berryuser is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    NYC
    Device
    Motorola Razr2
    Posts
    145
    Liked
    0 times
    great news Natemz, I used the device switch wizard and took my old 8700 which luckily still had the aim version 2.1.48 that worked and transferred it to my new 8700 and now it works again! From now on, if any app that I have gets updated, I will check to see if it is compatible with my device before I delete it.

  6. #6
    yidy is offline BlackBerryOS Noobie
    Join Date
    Sep 2009
    Posts
    6
    Liked
    0 times
    try again 2day blackberry updadted them

  7. #7
    berryuser is offline BlackBerryOS Inspired
    Join Date
    Jun 2009
    Location
    NYC
    Device
    Motorola Razr2
    Posts
    145
    Liked
    0 times
    Quote Originally Posted by yidy View Post
    try again 2day blackberry updadted them
    wow wouldn't you know.. I just checked again and you're right! It is now supported with my 8700.. must have been updated again. Good find!

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •